# $recent-keys(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$recent-keys - Recent key history.

## SYNOPSIS

$recent-keys string

## DESCRIPTION

$recent-keys is a system variable that displays the last 100 keys entered into the system in reverse order. This variable is typically used to solve keyboard mapping problems when keys are not bound etc. allowing a visual inspection of the input into the editor.

The variable may only be set to the empty string (""), emptying the list.

## SEE ALSO

buffer-bind-key(2), global-bind-key(2), list-variables(2), translate-key(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>